
Redmine - Feature #1205

Display file description in File listing

2008-05-07 21:04 - Benjamin Baroukh

Status: Closed Start date: 2008-05-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the file tab, when you add a file, you are asked for a description. I am using that tab to store a lot of files like spreadsheet, images

or word document before they are published in PDF. It would be cool to be able to see that description in the file listing.

Related issues:

Is duplicate of Redmine - Feature #5557: Show description of files in files tab New 2010-05-19

History

#1 - 2016-01-19 03:52 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5557.

#2 - 2016-01-19 03:52 - Go MAEDA

- Is duplicate of Feature #5557: Show description of files in files tab added
